Subject: RE: ReN: (ngtrans) IPv6 tranisition issues

From: "Thakur, Anand" <[email-masked]>
Date: Thu, 2 Jan 2003 09:24:16 +0530

Wish you and your loved ones a Very Happy and Prosperous New Year as well

regards
Anand Thakur
HCL Perot Systems (A SEI CMM Level 5 Company)
Plot No 3, Sector 125, NOIDA (UP)-201301, India
* Tel  +91 120 4432755-79, X3348 (EPABX)
mobile:9811748512

> -----Original Message-----
> From:	Fred L. Templin [SMTP:[email-masked]]
> Sent:	Wednesday, January 01, 2003 5:56 AM
> To:	Jeroen Massar
> Cc:	'Thakur, Anand'; 'Michael R. Cole'; [email-masked]
> Subject:	Re: ReN: (ngtrans) IPv6 tranisition issues
> 
> Jeroen Massar wrote:
> > First I would like to wish everybody a happy and fruitful 2003.
> > Asian Pacific people are already in 2003 there now I think as it's 16:00
> > CET
> > Oh and ofcourse happy IPv6'ing ;)
> 
> Huh? It was still 2002 when I submitted the -09 version of the
> ISATAP spec to the repository. (Guess I need to be more aware of
> what timezone I'm in!) Anyone interested can view the latest
> draft version at:
> 
>    http://www.geocities.com/osprey67/isatap-09.txt
> 
> > Greets,
> >  Jeroen
> 
> Happy New Year to all,
> 
> Fred Templin
> [email-masked]
> 
> 
>